Tag Archives: Oracle Error

Fix “System.Data.OracleClient requires Oracle client software version 8.1.7 or greater.” error in .NET

Introduction In this article I will explain cause and resolution of “System.Data.OracleClient requires Oracle client software version 8.1.7 or greater.” error Cause This error generally occurs when you deploy an application on the server that access Oracle database using “System.Data.OracleClient” library and it doesn’t find the library on the server. Resolution To resolve this error… Read More »